<template>
	<view class="content">
		<u-parse :content="content"></u-parse>
	</view>
</template>

<script>
	import {
		mapState
	} from "vuex";
	import uParse from '@/uni_modules/u-parse/u-parse.vue'
	export default {
		data() {
			return {
				content: ""
			}
		},
		components: {
			uParse
		},
		computed: {
			...mapState(["HomeContent"]),
		},
		onLoad(option) {
			console.log("content", option)
			let that = this
			this.content = option.content == 1 ? this.HomeContent.privacydesc : this.HomeContent.appdesc
		},
		methods: {}
	}
</script>

<style scoped>
	@import url("@/uni_modules/u-parse/u-parse.css");
</style>